RubyGems Navigation menu

puppet-lint-absolute_classname-check 3.0.1

A puppet-lint plugin to check that classes are not included or referenced by their absolute name.

バージョン履歴:

  1. 3.0.1 - June 19, 2021 (11KB)
  2. 3.0.0 - October 24, 2020 (11KB)
  3. 2.0.0 - December 06, 2019 (10.5KB)
  4. 1.0.0 - February 09, 2019 (11KB)
  5. 0.2.5 - December 06, 2017 (10.5KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (1):

  • puppet-lint >= 1.0, < 3.0
  • Development依存性 (5):

    オーナー:

    Pushed by:

    作者:

    • Vox Pupuli

    SHA 256チェックサム:

    1f582a6cf67464845600eaa23761be8108f3d564e7a404a0eee97c1427c1660c

    累計ダウンロード数 2,412,739

    現行バージョン 13,601

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.1.0

    リンク集: